<?xml version="1.0" encoding="ks_c_5601-1987"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="IrisLoginSrv"
	ProjectGUID="{B0A1E761-B10F-49E1-B526-E7E396A52DB2}"
	RootNamespace="IrisLoginSrv"
	SccProjectName="Perforce Project"
	SccAuxPath=""
	SccLocalPath=".."
	SccProvider="MSSCCI:Perforce SCM"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="D:\IRIS\Main_Dev\LoginSrv;D:\IRIS\Main_Dev\ServerBase;D:\IRIS\Main_Dev\ServerPacket;D:\IRIS\Main_Dev\Common;D:\IRIS\Main_Dev\RC5Crypto"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ws2_32.lib iphlpapi.lib RC5Crypto.lib"
				OutputFile="$(OutDir)/IrisLoginSrv.exe"
				LinkIncremental="2"
				AdditionalLibraryDirectories="D:\IRIS\Main_Dev\RC5Crypto"
				IgnoreDefaultLibraryNames="LIBC"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/IrisLoginSrv.pdb"
				SubSystem="1"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="D:\IRIS\Main_Dev\LoginSrv;D:\IRIS\Main_Dev\ServerBase;D:\IRIS\Main_Dev\ServerPacket;D:\IRIS\Main_Dev\Common;D:\IRIS\Main_Dev\RC5Crypto"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
				RuntimeLibrary="0"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ws2_32.lib iphlpapi.lib RC5Crypto.lib"
				OutputFile="$(OutDir)/IrisLoginSrv.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="D:\IRIS\Main_Dev\RC5Crypto"
				IgnoreDefaultLibraryNames="LIBC"
				GenerateDebugInformation="TRUE"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="if not exist &quot;$(TargetDir)..\..\SWorking&quot; mkdir &quot;$(TargetDir)..\..\SWorking&quot;
copy $(TargetPath) $(TargetDir)..\..\SWorking\
copy $(TargetDir)\$(InputName).pdb $(TargetDir)..\..\SWorking\
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="소스 파일"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\LoginProcess.cpp">
			</File>
			<File
				RelativePath=".\LoginSrv.cpp">
			</File>
			<File
				RelativePath=".\Recver.cpp">
			</File>
			<File
				RelativePath=".\Sender.cpp">
			</File>
			<File
				RelativePath=".\ServerManager.cpp">
			</File>
			<File
				RelativePath=".\SQLAccount.cpp">
			</File>
			<File
				RelativePath=".\SQLAccountStmt.cpp">
			</File>
		</Filter>
		<Filter
			Name="헤더 파일"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath=".\LoginProcess.h">
			</File>
			<File
				RelativePath=".\LoginSrv.h">
			</File>
			<File
				RelativePath=".\LoginSrvDefines.h">
			</File>
			<File
				RelativePath=".\Recver.h">
			</File>
			<File
				RelativePath=".\Sender.h">
			</File>
			<File
				RelativePath=".\ServerManager.h">
			</File>
			<File
				RelativePath=".\SQLAccount.h">
			</File>
			<File
				RelativePath=".\SQLAccountStmt.h">
			</File>
		</Filter>
		<Filter
			Name="리소스 파일"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
		</Filter>
		<Filter
			Name="ServerBase"
			Filter="">
			<File
				RelativePath="..\Common\CriticalSectionLock.h">
			</File>
			<File
				RelativePath="..\Common\IoContextPool.cpp">
			</File>
			<File
				RelativePath="..\Common\IoContextPool.h">
			</File>
			<File
				RelativePath="..\ServerBase\IocpServer.cpp">
			</File>
			<File
				RelativePath="..\ServerBase\IocpServer.h">
			</File>
			<File
				RelativePath="..\ServerBase\IocpUdpRecv.cpp">
			</File>
			<File
				RelativePath="..\ServerBase\IocpUdpRecv.h">
			</File>
			<File
				RelativePath="..\ServerBase\IocpUdpSend.cpp">
			</File>
			<File
				RelativePath="..\ServerBase\IocpUdpSend.h">
			</File>
			<File
				RelativePath="..\ServerBase\OdbcSql.h">
			</File>
			<File
				RelativePath="..\ServerBase\RegistryEdit.cpp">
			</File>
			<File
				RelativePath="..\ServerBase\RegistryEdit.h">
			</File>
			<File
				RelativePath="..\ServerBase\SocketContextPool.cpp">
			</File>
			<File
				RelativePath="..\ServerBase\SocketContextPool.h">
			</File>
			<File
				RelativePath="..\ServerBase\SQLPool.cpp">
			</File>
			<File
				RelativePath="..\ServerBase\SQLPool.h">
			</File>
			<File
				RelativePath="..\ServerBase\ThreadPool.cpp">
			</File>
			<File
				RelativePath="..\ServerBase\ThreadPool.h">
			</File>
			<File
				RelativePath="..\ServerBase\WSAStartup.h">
			</File>
		</Filter>
		<Filter
			Name="ServerPacket"
			Filter="">
			<File
				RelativePath="..\ServerPacket\LogProtocol.h">
			</File>
			<File
				RelativePath="..\ServerPacket\ServerProtocol.h">
			</File>
		</Filter>
		<Filter
			Name="Common"
			Filter="">
			<File
				RelativePath="..\Common\CommonDefines.h">
			</File>
			<File
				RelativePath="..\Common\CommonNetworkMsgStruct.h">
			</File>
			<File
				RelativePath="..\Common\Packet.h">
			</File>
			<File
				RelativePath="..\Common\Protocol.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
